title: 'External Links'
sections:
  main:
    display: Main
    fields:
      -
        handle: title
        field:
          type: text
          required: true
          validate:
            - required
      -
        handle: link
        field:
          display: Link
          type: link
          icon: link
          listable: hidden
          validate:
            - required
  sidebar:
    fields:
      -
        handle: slug
        field:
          type: slug
          required: true
          localizable: true
